.P.row-total.row
{
	display: none;
}

.accueil-panel-right
{
	background-image: url(https://tr-328-4034.mo9.monooti.com/shared/tr_328_4034/medias/Image/INNN26/innn_accueil.png) !important;
	background-size: contain !important;
	background-repeat: no-repeat;
	background-color: #fffff;
}

.accueil-panel-top
{
	background-image: url(https://lesinfiltres.com/shared/tr_328_4034/medias/Image/Infiltres2025-2026/EN-TETE%20FORMULAIRE%20MOBILE%20-%20600x200.png) !important;
}

.bg-gradient
{
	background: #EF3B43 !important;
}

.btn-warning:hover
{
	color: white;
	background-color: #000000;
	border-color: #EF3B43;
}

a.gonewgroupfile.pl-4
{
	display: none !important;
}

body
{
	--primary: #EF3B43;
	--warning: #EF3B43;
}

h1.title.h3.mb-2
{
	color: #EF3B43 !important;
	font-size: 25px;
}

h2
{
	color: #EF3B43 !important;
	font-size: 25px;
}

span.classe
{
	font-weight: bold;
}

span.descriptif.checkbr
{
	display: flex;
}

span.descriptif.select
{
	display: flex;
}

span.descriptionsaisie
{
	display: none;
}

span.saisie
{
	display: flex;
}

td.marge
{
	padding-bottom: 5px;
}

td.prestation
{
	font-weight: bold;
	font-variant: all-small-caps;
	font-size: x-large;
	color: #C81213;
	padding-top: 10px;
}

.btn-primary:hover
{
	background-color: #000000 !important;
	border-color: #C81213;
}

.btn-info {
    background-color: #000000;
    border-color: #000000;
}

.btn-info:hover {
    background-color: #EF3B43 !important;
    border-color: #000000;
}

.btn-sm.field.popover-success {
    background-color: #EF3B43;
    border-color: #EF3B43;
}

.btn-sm.field.popover-success:hover
{
	background-color: #000000 !important;
	border-color: #EF3B43;
}

h5.modal-title {
    color: #FFFFFF;
}

img.field {
    height: 150px;
}

.pack-selected {
    background-color: #EF3B43 !important;
}

.masquer {
    display: none;
}